DIV#menu {
	POSITION: absolute;
	*POSITION: relative;
	top: 108px;	/*overflow: hidden;*/
	*top: 0px;
	font-family: "敺株�迤暺��";
}
#menu UL.menu {
	TEXT-ALIGN: center; WHITE-SPACE: nowrap;
}
#menu UL.menu LI {
	POSITION: relative;
	DISPLAY: inline-block;
	*DISPLAY: inline;
	HEIGHT: 46px;
	z-index:99;
	TEXT-ALIGN: left; 	
	}
#menu UL.menu LI DIV {
	POSITION: absolute; TOP: 35px; LEFT: 0px;
}
#menu UL.menu LI DIV DIV {
	POSITION: absolute; TOP: -6px; LEFT: 190px;
}
#menu UL.menu LI DIV UL LI {
	WIDTH: auto; DISPLAY: block; FLOAT: none; HEIGHT: auto;
}

/**********MENUBAR ORANGE************************/
#menu UL.menu LI A {/*******銝�耨�paddding��蔣�hover���*******/
	BACKGROUND-IMAGE: url(../links/images/menubar_mo.png); MARGIN: 0px 0px; PADDING-LEFT: 3px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left -1000px;
}
#menu UL.menu LI A SPAN {/*******銝�耨�paddding��蔣�hover���*******/
	BACKGROUND-IMAGE: url(../links/images/menubar_mo.png); LINE-HEIGHT: 35px; PADDING-LEFT: 2px; PADDING-RIGHT: 3px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right -1000px; HEIGHT: 40px; CURSOR: pointer;
}
#menu UL.menu LI DIV UL LI A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
#menu UL.menu LI DIV UL LI A SPAN {
	PADDING-BOTTOM: 7px; LINE-HEIGHT: 20px; PADDING-LEFT: 3px; WIDTH: 180px; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: normal; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: auto; PADDING-TOP: 7px
}
#menu UL.menu LI DIV {
	BACKGROUND-IMAGE: url(../links/images/submenu-top.png); WIDTH: 200px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px top; PADDING-TOP: 6px
}
#menu UL.menu LI DIV UL {
	BACKGROUND-IMAGE: url(../links/images/submenu-bottom.png); PADDING-BOTTOM: 9px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px bottom; PADDING-TOP: 0px
}
/**********************************/


/**********MENUBAR BLUE************************/
#menu UL.menu LI.Blue A {/*******銝�耨�paddding��蔣�hover���*******/
	BACKGROUND-IMAGE: url(../links/images/menubar_mob.png); MARGIN: 0px 0px; PADDING-LEFT: 3px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left -1000px;
}
#menu UL.menu LI.Blue A SPAN {/*******銝�耨�paddding��蔣�hover���*******/
	BACKGROUND-IMAGE: url(../links/images/menubar_mob.png); LINE-HEIGHT: 35px; PADDING-LEFT: 2px; PADDING-RIGHT: 3px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right -1000px; HEIGHT: 40px; CURSOR: pointer;
}
#menu UL.menu LI.Blue DIV UL LI A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
#menu UL.menu LI.Blue DIV UL LI A SPAN {
	PADDING-BOTTOM: 7px; LINE-HEIGHT: 20px; PADDING-LEFT: 3px; WIDTH: 180px; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: normal; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: auto; PADDING-TOP: 7px
}
#menu UL.menu LI.Blue DIV {
	BACKGROUND-IMAGE: url(../links/images/submenu-top.png); WIDTH: 200px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px top; PADDING-TOP: 6px
}
#menu UL.menu LI.Blue DIV UL {
	BACKGROUND-IMAGE: url(../links/images/submenu-bottom.png); PADDING-BOTTOM: 9px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px bottom; PADDING-TOP: 0px
}
/**********************************/


/**********MENUBAR PINK************************/
#menu UL.menu LI.Pink A {/*******銝�耨�paddding��蔣�hover���*******/
	BACKGROUND-IMAGE: url(../links/images/menubar_mok.png); MARGIN: 0px 0px; PADDING-LEFT: 3px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left -1000px;
}
#menu UL.menu LI.Pink A SPAN {/*******銝�耨�paddding��蔣�hover���*******/
	BACKGROUND-IMAGE: url(../links/images/menubar_mok.png); LINE-HEIGHT: 35px; PADDING-LEFT: 2px; PADDING-RIGHT: 3px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right -1000px; HEIGHT: 40px; CURSOR: pointer;
}
#menu UL.menu LI.Pink DIV UL LI A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
#menu UL.menu LI.Pink DIV UL LI A SPAN {
	PADDING-BOTTOM: 7px; LINE-HEIGHT: 20px; PADDING-LEFT: 3px; WIDTH: 180px; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: normal; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: auto; PADDING-TOP: 7px
}
#menu UL.menu LI.Pink DIV {
	BACKGROUND-IMAGE: url(../links/images/submenu-top.png); WIDTH: 200px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px top; PADDING-TOP: 6px
}
#menu UL.menu LI.Pink DIV UL {
	BACKGROUND-IMAGE: url(../links/images/submenu-bottom.png); PADDING-BOTTOM: 9px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px bottom; PADDING-TOP: 0px
}
/**********************************/

/**********MENUBAR GREEN************************/
#menu UL.menu LI.Green A {/*******銝�耨�paddding��蔣�hover���*******/
	BACKGROUND-IMAGE: url(../links/images/menubar_mog.png); MARGIN: 0px 0px; PADDING-LEFT: 3px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left -1000px;
}
#menu UL.menu LI.Green A SPAN {/*******銝�耨�paddding��蔣�hover���*******/
	BACKGROUND-IMAGE: url(../links/images/menubar_mog.png); LINE-HEIGHT: 35px; PADDING-LEFT: 2px; PADDING-RIGHT: 3px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right -1000px; HEIGHT: 40px; CURSOR: pointer;
}
#menu UL.menu LI.Green DIV UL LI A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
#menu UL.menu LI.Green DIV UL LI A SPAN {
	PADDING-BOTTOM: 7px; LINE-HEIGHT: 20px; PADDING-LEFT: 3px; WIDTH: 180px; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: normal; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: auto; PADDING-TOP: 7px
}
#menu UL.menu LI.Green DIV {
	BACKGROUND-IMAGE: url(../links/images/submenu-top.png); WIDTH: 200px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px top; PADDING-TOP: 6px
}
#menu UL.menu LI.Green DIV UL {
	BACKGROUND-IMAGE: url(../links/images/submenu-bottom.png); PADDING-BOTTOM: 9px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px bottom; PADDING-TOP: 0px
}
/**********************************/


/**********MENUBAR Purple************************/
#menu UL.menu LI.Purple A {/*******銝�耨�paddding��蔣�hover���*******/
	BACKGROUND-IMAGE: url(../links/images/menubar_mop.png); MARGIN: 0px 0px; PADDING-LEFT: 3px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left -1000px;
}
#menu UL.menu LI.Purple A SPAN {/*******銝�耨�paddding��蔣�hover���*******/
	BACKGROUND-IMAGE: url(../links/images/menubar_mop.png); LINE-HEIGHT: 35px; PADDING-LEFT: 2px; PADDING-RIGHT: 3px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right -1000px; HEIGHT: 40px; CURSOR: pointer;
}
#menu UL.menu LI.Purple DIV UL LI A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
#menu UL.menu LI.Purple DIV UL LI A SPAN {
	PADDING-BOTTOM: 7px; LINE-HEIGHT: 20px; PADDING-LEFT: 3px; WIDTH: 180px; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: normal; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: auto; PADDING-TOP: 7px
}
#menu UL.menu LI.Purple DIV {
	BACKGROUND-IMAGE: url(../links/images/submenu-top.png); WIDTH: 200px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px top; PADDING-TOP: 6px
}
#menu UL.menu LI.Purple DIV UL {
	BACKGROUND-IMAGE: url(../links/images/submenu-bottom.png); PADDING-BOTTOM: 9px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px bottom; PADDING-TOP: 0px
}
/**********************************/


/**********MENUBAR Wheat************************/
#menu UL.menu LI.Wheat A {/*******銝�耨�paddding��蔣�hover���*******/
	BACKGROUND-IMAGE: url(../links/images/menubar_mogo.png); MARGIN: 0px 0px; PADDING-LEFT: 3px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left -1000px;
}
#menu UL.menu LI.Wheat A SPAN {/*******銝�耨�paddding��蔣�hover���*******/
	BACKGROUND-IMAGE: url(../links/images/menubar_mogo.png); LINE-HEIGHT: 35px; PADDING-LEFT: 2px; PADDING-RIGHT: 3px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right -1000px; HEIGHT: 40px; CURSOR: pointer;
}
#menu UL.menu LI.Wheat DIV UL LI A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
#menu UL.menu LI.Wheat DIV UL LI A SPAN {
	PADDING-BOTTOM: 7px; LINE-HEIGHT: 20px; PADDING-LEFT: 3px; WIDTH: 180px; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: normal; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: auto; PADDING-TOP: 7px
}
#menu UL.menu LI.Wheat DIV {
	BACKGROUND-IMAGE: url(../links/images/submenu-top.png); WIDTH: 200px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px top; PADDING-TOP: 6px
}
#menu UL.menu LI.Wheat DIV UL {
	BACKGROUND-IMAGE: url(../links/images/submenu-bottom.png); PADDING-BOTTOM: 9px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px bottom; PADDING-TOP: 0px
}
/**********************************/


#menu UL.menu LI:hover A {
	BACKGROUND-POSITION: left 0px;
}
#menu UL.menu LI:hover A SPAN {
	BACKGROUND-POSITION: right -39px
}
#menu UL.menu LI.active A {
	BACKGROUND-POSITION: left 0px
}
#menu UL.menu LI.active A SPAN {
	BACKGROUND-POSITION: right -39px; COLOR: #ffffff
}

#menu UL.menu UL LI:hover {
	
}
#menu UL.menu LI.active UL LI A SPAN {
	WIDTH: 180px; COLOR: #5e5e5e
}
#menu UL.menu LI.active UL LI A SPAN:hover {
	COLOR: #ffffff
}
#menu UL.menu UL LI A SPAN:hover {
	COLOR: #eb2e83
}
#menu {
	WIDTH: 100%;
	HEIGHT: 35px;
	/*background-image: url(../links/images/menubar_bg2.png);*/
	background-repeat: repeat-x;
	font-weight: bolder;
	color: #fffebf;
	text-decoration: none;
	background-color: #fc4472;
}

#menu SPAN {
	COLOR: #fffebf;
	font-size: 18px;
	line-height: 30px;
}
#menu LI:hover > A > SPAN {
	COLOR: #ffffff
}
#menu UL.menu LI A SPAN {
	FONT-FAMILY: Arial; FONT-SIZE: 13px;
}
#menu UL.menu LI DIV UL LI A SPAN {
	FONT-FAMILY: Trebuchet MS; COLOR: #5e5e5e; FONT-SIZE: 12px;
}
#menu UL.menu LI DIV UL {
	PADDING-BOTTOM: 8px
}
#menu UL.menu LI DIV UL LI:first-child {
	BORDER-TOP-WIDTH: 0px
}
#menu LI > DIV {
	display: none;
}
#menu LI:hover > DIV {
	display: block;
}
/*#menu UL.menu UL LI:hover {
	BACKGROUND-COLOR: #fff
}*/
#menu UL.menu LI DIV UL LI {
	BACKGROUND-IMAGE: url(../links/images/hr.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left bottom
}
#menu UL.menu UL A.parent {
	BACKGROUND: url(../links/images/arrow.gif) no-repeat right center; MARGIN-RIGHT: -1px
}

#menu UL.menu UL A.leftparent {
	BACKGROUND: url(../links/images/arrow_left.gif) no-repeat right center; MARGIN-LEFT: -1px
}

#menu UL.menu LI {
	
}
#menu UL.menu LI A {
	
}
#menu UL.menu LI A SPAN {
	
}
#menu UL.menu LI A {
	_background-image: url(../links/images/menubar_mo.png)
}
#menu UL.menu LI A SPAN {
	_background-image: url(../links/images/menubar_mo.png)
}
#menu UL.menu LI DIV {
	_background-image: url(../links/images/submenu-top.gif)
}
#menu UL.menu LI DIV UL {
	_background-image: url(../links/images/submenu-bottom.gif)
}
#menu UL.menu LI A:hover {
	_background-position: left -0px
}
#menu UL.menu LI A:hover SPAN {
	_background-position: right -39px; _color: #ffffff
}
#menu UL.menu LI LI A:hover SPAN {
	_color: #EB2E83
}
#menu DIV {
	_display: none
}
#menu DIV LI:hover DIV {
	_display: block;
}
#menu DIV LI:hover LI:hover DIV {
	_display: block
}
#menu DIV LI:hover LI:hover LI:hover DIV {
	_display: block
}
/************�憓�******************/
#menu .menu img {
	margin-top: 10px;
	float: left;
}
#menu .menu .parent img {
	margin-top: -30px;
	padding-left: 1px;
	position: absolute;
	left: 100px;
}
#menu .menu .leftparent img {
	margin-top: -30px;
	padding-left: 1px;
	position: absolute;
	left: 100px;
}

/******menu2*****************/
#menu2 DIV {
	_display: none
}
#menu2 {
	POSITION: relative;
	WIDTH: 100%;
	HEIGHT: 40px;
	background-image: url(../images/employees/employees_menu_bg.jpg);
	background-repeat: repeat-x;
	top: -22px;
}
#menu2 UL.menu2 {
	TEXT-ALIGN: left;
	WHITE-SPACE: nowrap;
	clear: both;
	margin-right: 20px;
	position: relative;
	top: -30px;
	*top: 10px;
	display: inline-block;
	float: right;
}
#menu2 UL.menu2 LI {
	DISPLAY: inline-block;
	*DISPLAY: inline;
	z-index:99;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #a30000;
	margin-right: 10px;
	}	
#menu2 SPAN {
	font-size: 13px;
	COLOR: #a30000;
	margin-left: 5px;
}
#menu2 LI:hover > A > SPAN {
	text-decoration: underline;
}

#menu2 UL.menu LI A SPAN {
	FONT-FAMILY: Arial; FONT-SIZE: 13px;
}
/*******************************/
.website_link {	
    float:left;
    display: inline-block;	
	height: 36px;
	line-height: 36px;	
		}

.website_link a{
	font-size: 15px;
	color: #a30000;
	text-decoration: none;
	margin-left: 10px;	
	}
